
Real CRM - Bug #11779
Real  crm : 500 ERROR on edit of meeting from Company  admin 
04/25/2019 06:27 PM - Gayatri Panchal

Status: Closed Start date: 04/25/2019
Priority: Normal Due date:
Assignee: Gayatri Panchal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: Refer attachment



Login to company > create meeting and add Attendees > then delete meeting assigned Attendees > then edit meeting User Type: Company Admin
Severity: Minor Operating System: Windows 8.1
Category: Code Issue Internet Explorer:
Domain: qa-realcrm.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: RealCRM Chrome: No
Component: Other Safari: No
Description

if employees deleted and company admin  edit meeting  throw 500 error .

History
#1 - 05/03/2019 03:26 PM - Kailash Prajapati
- Status changed from New to Resolved
- Assignee changed from Kishan Modi to Gayatri Panchal
- % Done changed from 0 to 100

resolved. please check on qa. we have removed delete and edit buttons for employee.

#2 - 05/07/2019 01:47 PM - Gayatri Panchal
- Status changed from Resolved to Closed
